Subject: [Manet] AODV or DSR gateway for OPNET win 2000??

From: "Blackshear, Henry" <[email-masked]>
Date: Wed, 30 Jan 2002 11:55:30 -0800

To anyone that can assist,

I am trying to model an extended military mobile network that communicates
to other mobile networks via an Airborne platform (i.e.UAV). I have the
MANET protocols (DSR and AODV) developed by NIST.  In my research I have
found that a gateway is needed for communication outside of a subnet when
using OPNET nodes that use the wireless MAC model. Have any experts
developed a gateway, access point, or subnet leader for any of the published
MANET protocols?  I currently have both the DSR and AODV working on a
windows 2000 machine.  Any assistance is greatly appreciated.

Capt Henry Blackshear

_______________________________________________
Manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet